<?php

namespace App\Http\Controllers\Web;

use App\Http\Controllers\Controller;
use App\Models\System\Settings\Location\Province;

class ProvincesController extends Controller
{
    public function index()
    {
        return Province::all(['id', 'region', 'name']);
    }
}
